Endpoint Vulnerability

Ubuntu Security Notice USN-2557-1

Description

Firefox could be made to bypass SSL certificate verification.

Affected Products

firefox - Mozilla Open Source web browser